<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DB-maintain>
   <datasource>
    <vendor>sqlserver</vendor>
    <jdbc-driver>com.microsoft.jdbc.sqlserver.SQLServerDriver</jdbc-driver>
    <jdbc-URL>amRiYzptaWNyb3NvZnQ6c3Fsc2VydmVyOi8vbG9jYWxob3N0OjE0MzM7ZGF0YWJhc2VuYW1lPWxvY2FsO1NlbGVjdE1ldGhvZD1jdXJzb3I=</jdbc-URL>
    <user-name>bmV0Y2FmZQ==</user-name>
    <password>cHVid2lu</password>
  </datasource>
  <!--datasource>
    <vendor>mysql</vendor>
    <jdbc-driver>org.gjt.mm.mysql.Driver</jdbc-driver>
    <jdbc-URL>amRiYzpteXNxbDovL2xvY2FsaG9zdDozMzA2L2xvY2FsP3VzZVVuaWNvZGU9dHJ1ZSZjaGFyYWN0ZXJFbmNvZGluZz1HQks=</jdbc-URL>
    <user-name>bmV0Y2FmZQ==</user-name>
    <password>cHVid2lu</password>
  </datasource-->
    <database>
        <scheme-name>local</scheme-name>
        <scheme-folder>C:\Program Files\Hintsoft\PubwinServer\appServ\..\database\data\local</scheme-folder>
        <backup-folder>C:\Program Files\Hintsoft\PubwinServer\appServ\server\webapps\NetCafe\backup\longtermdata</backup-folder>
        <increment-folder>C:\Program Files\Hintsoft\PubwinServer\appServ\server\webapps\NetCafe\backup\shorttermdata</increment-folder>
        <clean-folder>C:\Program Files\Hintsoft\PubwinServer\appServ\server\webapps\NetCafe\backup\cleantermdata</clean-folder>
        <table-list>
            <table>
                <table-name>cfg_adminaccount</table-name>
            </table>
            <table>
                <table-name>cfg_adminrole</table-name>
            </table>
            <table>
                <table-name>cfg_objectresource</table-name>
            </table>
            <table>
                <table-name>cfg_permissionitem</table-name>
            </table>
            <table>
                <table-name>cfg_relativepermission</table-name>
            </table>
            <table>
                <table-name>cfg_role</table-name>
            </table>
            <table>
                <table-name>cfg_rolepermission</table-name>
            </table>
            <table>
                <table-name>configitem</table-name>
            </table>
            <table>
                <table-name>cur_usehistory</table-name>
            </table>
            <table>
                <table-name>cur_user</table-name>
            </table>
            <table>
                <table-name>cur_userinfo</table-name>
            </table>
            <table>
                <table-name>hst_cashserial</table-name>
            </table>
            <table>
                <table-name>hst_dealrecord</table-name>
            </table>
            <table>
                <table-name>hst_discountrsvconsume</table-name>
            </table>
            <table>
                <table-name>hst_duty</table-name>
            </table>
            <table>
                <table-name>hst_duty_detail</table-name>
            </table>
            <table>
                <table-name>hst_event</table-name>
            </table>
            <table>
                <table-name>hst_messageinfo</table-name>
            </table>
            <table>
                <table-name>hst_nonpayment</table-name>
            </table>
            <table>
                <table-name>hst_paymentrequestrecord</table-name>
            </table>
            <table>
                <table-name>hst_usehistory</table-name>
            </table>
            <table>
                <table-name>hst_usepcbiz</table-name>
            </table>
            <table>
                <table-name>hst_workingstatusdata</table-name>
            </table>
            <table>
                <table-name>mem_additionalinfo</table-name>
            </table>
            <table>
                <table-name>mem_event</table-name>
            </table>
            <table>
                <table-name>mem_localdiscountaccount</table-name>
            </table>
            <table>
                <table-name>mem_localmemberbaseinfo</table-name>
            </table>
            <table>
                <table-name>pc_layout</table-name>
            </table>
            <table>
                <table-name>pc_layout_access</table-name>
            </table>
            <table>
                <table-name>pc_layout_global</table-name>
            </table>
            <table>
                <table-name>prod_category</table-name>
            </table>
            <table>
                <table-name>prod_inputrecord</table-name>
            </table>
            <table>
                <table-name>prod_invcheck</table-name>
            </table>
            <table>
                <table-name>prod_invcheckdetail</table-name>
            </table>
            <table>
                <table-name>prod_inventory</table-name>
            </table>
            <table>
                <table-name>prod_product</table-name>
            </table>
            <table>
                <table-name>prod_shipment</table-name>
            </table>
            <table>
                <table-name>prod_shipmentdetail</table-name>
            </table>
            <table>
                <table-name>prod_vendor</table-name>
            </table>
            <table>
                <table-name>realname_card</table-name>
            </table>
            <table>
                <table-name>sequence</table-name>
            </table>
        </table-list>
    </database>
    <tast-list>
        <task>
            <task-name>long_term_backup_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>5</period>
            <table-list>
                <table>
                    <table-name>cfg_adminaccount</table-name>
                </table>
                <table>
                    <table-name>cfg_adminrole</table-name>
                </table>
                <table>
                    <table-name>cfg_objectresource</table-name>
                </table>
                <table>
                    <table-name>cfg_permissionitem</table-name>
                </table>
                <table>
                    <table-name>cfg_relativepermission</table-name>
                </table>
                <table>
                    <table-name>cfg_role</table-name>
                </table>
                <table>
                    <table-name>cfg_rolepermission</table-name>
                </table>
                <table>
                    <table-name>configitem</table-name>
                </table>
                <table>
                    <table-name>prod_category</table-name>
                </table>
                <table>
                    <table-name>prod_vendor</table-name>
                </table>
                <table>
                    <table-name>prod_product</table-name>
                </table>
                <table>
                    <table-name>mem_event</table-name>
                </table>
            </table-list>
        </task>
        <task>
            <task-name>short_term_backup_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>3</period>
            <table-list>
                <table>
                    <table-name>cur_usehistory</table-name>
                </table>
                <table>
                    <table-name>cur_user</table-name>
                </table>
	            <table>
	                <table-name>cur_userinfo</table-name>
	            </table>
                <table>
                    <table-name>hst_cashserial</table-name>
                </table>
                <table>
                    <table-name>hst_dealrecord</table-name>
                </table>
                <table>
                    <table-name>hst_discountrsvconsume</table-name>
                </table>
                <table>
                    <table-name>hst_duty</table-name>
                </table>
                <table>
                    <table-name>hst_duty_detail</table-name>
                </table>
                <table>
                    <table-name>hst_messageinfo</table-name>
                </table>
	            <table>
	                <table-name>hst_nonpayment</table-name>
	            </table>
                <table>
                    <table-name>hst_paymentrequestrecord</table-name>
                </table>
                <table>
                    <table-name>hst_usehistory</table-name>
                </table>
                <table>
                    <table-name>hst_usepcbiz</table-name>
                </table>
                <table>
                    <table-name>hst_workingstatusdata</table-name>
                </table>
                <table>
                    <table-name>mem_additionalinfo</table-name>
                </table>
                <table>
                    <table-name>mem_localdiscountaccount</table-name>
                </table>
                <table>
                    <table-name>mem_localmemberbaseinfo</table-name>
                </table>
                <table>
                    <table-name>pc_layout</table-name>
                </table>
                <table>
                    <table-name>pc_layout_access</table-name>
                </table>
                <table>
                    <table-name>pc_layout_global</table-name>
                </table>
                <table>
                    <table-name>prod_inputrecord</table-name>
                </table>
                <table>
                    <table-name>prod_invcheck</table-name>
                </table>
                <table>
                    <table-name>prod_invcheckdetail</table-name>
                </table>
                <table>
                    <table-name>prod_inventory</table-name>
                </table>
                <table>
                    <table-name>prod_shipment</table-name>
                </table>
                <table>
                    <table-name>prod_shipmentdetail</table-name>
                </table>
                <table>
                    <table-name>realname_card</table-name>
                </table>
                <table>
                    <table-name>sequence</table-name>
                </table>
            </table-list>
        </task>
        <task>
            <task-name>restore_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>30</period>
            <table-list>
                <table>
                    <table-name>cfg_adminaccount</table-name>
                </table>
                <table>
                    <table-name>cfg_adminrole</table-name>
                </table>
                <table>
                    <table-name>cfg_objectresource</table-name>
                </table>
                <table>
                    <table-name>cfg_permissionitem</table-name>
                </table>
                <table>
                    <table-name>cfg_relativepermission</table-name>
                </table>
                <table>
                    <table-name>cfg_role</table-name>
                </table>
                <table>
                    <table-name>cfg_rolepermission</table-name>
                </table>
                <table>
                    <table-name>configitem</table-name>
                </table>
                <table>
                    <table-name>cur_usehistory</table-name>
                </table>
                <table>
                    <table-name>cur_user</table-name>
                </table>
	            <table>
	                <table-name>cur_userinfo</table-name>
	            </table>
                <table>
                    <table-name>hst_cashserial</table-name>
                </table>
                <table>
                    <table-name>hst_dealrecord</table-name>
                </table>
                <table>
                    <table-name>hst_discountrsvconsume</table-name>
                </table>
                <table>
                    <table-name>hst_duty</table-name>
                </table>
                <table>
                    <table-name>hst_duty_detail</table-name>
                </table>
                <table>
                    <table-name>hst_event</table-name>
                </table>
                <table>
                    <table-name>hst_messageinfo</table-name>
                </table>
                <table>
                    <table-name>hst_paymentrequestrecord</table-name>
                </table>
                <table>
                    <table-name>hst_usehistory</table-name>
                </table>
                <table>
                    <table-name>hst_usepcbiz</table-name>
                </table>
                <table>
                    <table-name>hst_workingstatusdata</table-name>
                </table>
                <table>
                    <table-name>mem_additionalinfo</table-name>
                </table>
                <table>
                    <table-name>mem_event</table-name>
                </table>
                <table>
                    <table-name>mem_localdiscountaccount</table-name>
                </table>
                <table>
                    <table-name>mem_localmemberbaseinfo</table-name>
                </table>
                <table>
                    <table-name>pc_layout</table-name>
                </table>
                <table>
                    <table-name>pc_layout_access</table-name>
                </table>
                <table>
                    <table-name>pc_layout_global</table-name>
                </table>
                <table>
                    <table-name>prod_category</table-name>
                </table>
                <table>
                    <table-name>prod_inputrecord</table-name>
                </table>
                <table>
                    <table-name>prod_invcheck</table-name>
                </table>
                <table>
                    <table-name>prod_invcheckdetail</table-name>
                </table>
                <table>
                    <table-name>prod_inventory</table-name>
                </table>
                <table>
                    <table-name>prod_product</table-name>
                </table>
                <table>
                    <table-name>prod_shipment</table-name>
                </table>
                <table>
                    <table-name>prod_shipmentdetail</table-name>
                </table>
                <table>
                    <table-name>prod_vendor</table-name>
                </table>
                <table>
                    <table-name>realname_card</table-name>
                </table>
                <table>
                    <table-name>sequence</table-name>
                </table>
                <table>
                    <table-name>hst_nonpayment</table-name>
                </table>
            </table-list>
        </task>
        <task>
            <task-name>auto_clean_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>180</period>
            <table-list>
                <table>
                    <table-name>hst_event</table-name>
                </table>
            </table-list>
        </task>
        <task>
            <task-name>manual_clean_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>30</period>
            <table-list>
                <table>
                    <table-name>hst_cashserial</table-name>
                </table>
                <table>
                    <table-name>hst_dealrecord</table-name>
                </table>
                <table>
                    <table-name>hst_discountrsvconsume</table-name>
                </table>
                <table>
                    <table-name>hst_duty</table-name>
                </table>
                <table>
                    <table-name>hst_duty_detail</table-name>
                </table>
                <table>
                    <table-name>hst_messageinfo</table-name>
                </table>
                <table>
                    <table-name>hst_usehistory</table-name>
                </table>
                <table>
                    <table-name>hst_usepcbiz</table-name>
                </table>
                <table>
                    <table-name>hst_workingstatusdata</table-name>
                </table>
                <table>
                    <table-name>prod_inputrecord</table-name>
                </table>
                <table>
                    <table-name>prod_invcheck</table-name>
                </table>
                <table>
                    <table-name>prod_invcheckdetail</table-name>
                </table>
                <table>
                    <table-name>prod_shipment</table-name>
                </table>
                <table>
                    <table-name>prod_shipmentdetail</table-name>
                </table>
                <table>
                    <table-name>mem_event</table-name>
                </table>
            </table-list>
        </task>
        <task>
            <task-name>check_db_task</task-name>
            <startup-tm>2005-07-26 00:00:00</startup-tm>
            <delay>1</delay>
            <period>180</period>
            <table-list>
                <table>
                    <table-name>cfg_adminaccount</table-name>
                </table>
                <table>
                    <table-name>cfg_adminrole</table-name>
                </table>
                <table>
                    <table-name>cfg_objectresource</table-name>
                </table>
                <table>
                    <table-name>cfg_permissionitem</table-name>
                </table>
                <table>
                    <table-name>cfg_relativepermission</table-name>
                </table>
                <table>
                    <table-name>cfg_role</table-name>
                </table>
                <table>
                    <table-name>cfg_rolepermission</table-name>
                </table>
                <table>
                    <table-name>configitem</table-name>
                </table>
                <table>
                    <table-name>cur_usehistory</table-name>
                </table>
                <table>
                    <table-name>cur_user</table-name>
                </table>
	            <table>
	                <table-name>cur_userinfo</table-name>
	            </table>
                <table>
                    <table-name>hst_cashserial</table-name>
                </table>
                <table>
                    <table-name>hst_dealrecord</table-name>
                </table>
                <table>
                    <table-name>hst_discountrsvconsume</table-name>
                </table>
                <table>
                    <table-name>hst_duty</table-name>
                </table>
                <table>
                    <table-name>hst_duty_detail</table-name>
                </table>
                <table>
                    <table-name>hst_messageinfo</table-name>
                </table>
                <table>
                    <table-name>hst_paymentrequestrecord</table-name>
                </table>
                <table>
                    <table-name>hst_usehistory</table-name>
                </table>
                <table>
                    <table-name>hst_usepcbiz</table-name>
                </table>
                <table>
                    <table-name>hst_workingstatusdata</table-name>
                </table>
                <table>
                    <table-name>mem_additionalinfo</table-name>
                </table>
                <table>
                    <table-name>mem_event</table-name>
                </table>
                <table>
                    <table-name>mem_localdiscountaccount</table-name>
                </table>
                <table>
                    <table-name>mem_localmemberbaseinfo</table-name>
                </table>
                <table>
                    <table-name>pc_layout</table-name>
                </table>
                <table>
                    <table-name>pc_layout_access</table-name>
                </table>
                <table>
                    <table-name>pc_layout_global</table-name>
                </table>
                <table>
                    <table-name>prod_category</table-name>
                </table>
                <table>
                    <table-name>prod_inputrecord</table-name>
                </table>
                <table>
                    <table-name>prod_invcheck</table-name>
                </table>
                <table>
                    <table-name>prod_invcheckdetail</table-name>
                </table>
                <table>
                    <table-name>prod_inventory</table-name>
                </table>
                <table>
                    <table-name>prod_product</table-name>
                </table>
                <table>
                    <table-name>prod_shipment</table-name>
                </table>
                <table>
                    <table-name>prod_shipmentdetail</table-name>
                </table>
                <table>
                    <table-name>prod_vendor</table-name>
                </table>
                <table>
                    <table-name>realname_card</table-name>
                </table>
                <table>
                    <table-name>sequence</table-name>
                </table>
            </table-list>
        </task>
    </tast-list>
    <ftp>
        <ftpHost></ftpHost>
        <ftpUser></ftpUser>
        <ftpPassword></ftpPassword>
        <ftpPeriod>1</ftpPeriod>
    </ftp>
</DB-maintain>

